@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);

/* font-family: 'Shadows Into Light', cursive; */

body {
	margin:0;
	padding:0;
	background: #f1f7fa url(/features/my-make-it-possible-story/images/darkblue.gif) top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border:0;
}




/* HEADER NAV */
#brandingBarContainer {
	height:33px;
	background:#ffffff;
}
#brandingBar {
	height:33px;
	width:980px;
	margin:0 auto;
	position:relative;
	background:#ffffff;
}
#brandingBar:hover #headerNav a {
	border-right:1px solid #c3dbed;
	color:#34a2e8;
}
#brandingBar #headerNav a {
	float:left;
	margin: 12px 0 0 0;
	padding: 0 18px;
	border-right:1px solid #c3dbed;
	color:#34a2e8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	line-height:9.5pt;
	text-transform:uppercase;
	text-decoration:none;
}
#brandingBar:hover #headerNav a {
	display:block;
}
#brandingBar #headerNav a:hover {
	color:#186ab1;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#brandingBar #headerNav #aaLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
#brandingBar #headerNav:hover #aaLogo {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aaLogo img {
	display:block;
}


.page {
	width:980px;
	margin:0 auto;
}


#sky {
	width:100%;
	background: #f1f7fa url(/features/my-make-it-possible-story/images/blue-bg1.jpg) left top repeat-x;
}
#clouds {
	background:url(/features/my-make-it-possible-story/images/clouds-bg1.jpg) center top no-repeat;
}

#header {
	position:relative;
	background:url(/features/my-make-it-possible-story/images/clouds-bg1.jpg) center top no-repeat;
	height:360px;
}
#header h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 192px;
	left: 111px;
}
#flyingPig {
	position: absolute;
	top: 42px;
	left: 375px;
	display: block;
}
#headerLogo {
	position: absolute;
	top: 35px;
	left: 874px;
	display: block;
}
#imagine1, #imagine2 {
	color:#96d0ff;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:13px;
	line-height:13px;
	font-style:italic;
	white-space:nowrap;
	display:block;
	position:absolute;
	width:200px;
	top:112px;
	overflow:hidden;
}
#imagine1 {
	text-align: right;
	left: 180px;
}
#imagine2 {
	text-align:left;
	left:548px;
}
#header p {
	position:absolute;
	top:305px;
	left:0;
	text-align:center;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	line-height: 1;
	color:#67ade6;
	width:980px;
}
#header p a {
	text-decoration:none;
	margin:0 10px;
	font-weight: 400;
	color:#0f4480;
}
#header p a:hover {
	color:#0164b0;
}

#video1 {
	background:#000;
	height:370px;
	width:980px;
	margin:0 auto;
}
#video2 {
	background:#000;
	height:551px;
	width:980px;
	margin:0 auto;
}


#yourStory {
	margin:0 48px 0 0;
	width:545px;
	float:left;
}
#readStories {
	width:285px;
	float:left;
}
#blueForm {
	background:#e1f2f7;
	padding:40px 50px;
	color:#6f8199;
	font-size:15px;
	line-height:19px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#blueForm hr {
	display:block;
	border:none;
	height:24px;
	background: url(/features/my-make-it-possible-story/images/divider-blue.gif) top left no-repeat;
	margin:15px 0 15px 0;
}
#blueForm p.formIntro {
	margin:0;
	padding:0 0 25px 0;
}

#yourStory h2, #readStories h2 {
	margin:0;
	padding:0 0 20px 0;
}
#blueForm h3 {
	margin:0;
	padding:0 0 0px 0;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	text-decoration: none;
	letter-spacing: -0.03em;
	word-spacing: 0.004em;
	line-height: 1;
	color:#3598ce;
}

h2.h2p {
	margin:0;
	padding:0 0 10px 0;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	text-decoration: none;
	letter-spacing: -0.03em;
	word-spacing: 0.004em;
	line-height: 1;
	color:#8fcb04;
}


#blueForm p.formq {
	margin:0;
	padding:15px 0 5px 0;
}
#blueForm textarea {
	display:block;
	width:100%;
	margin:0 0 10px 0;
	height:60px;
	padding:8px;
}
#blueForm p input {
	margin:0 5px 0 20px;
}
.qleft {
	display:block;
	float:left;
	width:285px;
}


#videoContainer {
	position:relative;
}
#pageMain {
	background:#FFF url(/features/my-make-it-possible-story/images/pigs.jpg) right top no-repeat;
	padding:50px 0 50px 55px;
	width:925px;
	position:relative;
	min-height:500px;
}

#buffer, #buffer2 {
	display:block;
	position:absolute;
	width:1px;
	height:1px;
	left:0;
	top:-30px;
}
#buffer2 {
	top:-190px;
}






.divider {
	margin:0 auto;
	padding:0;
	display:block;
}
#uploadScreen {
	padding:0 0 20px 0;
	display:none;
	min-height:200px;
}
#formBase {
	position:absolute;
	top:20px;
	left:53px;
	z-index:10;
}
#whiteScreen {
	display:none;
}
#uploadProgressScreen {
	display:none;
}
#uploadProgressScreen h2 {
	margin:0 auto;
	padding:120px 0 5px 0;
	width:271px;
}
#uploadResultScreen h2 {
	margin:0;
	padding:0 0 20px 0;
}
#uploadResultScreen {
	display:none;
}
#uploadResultScreen p.hint {
	padding-bottom:15px;
}
#urs1 {
	float:left;
	width:500px;
	margin:0 45px 0 0;
}
#urs2 {
	float:left;
	width:212px;
	padding:77px 0 0 0;
}
a #rotateBtn {
	display:block;
	float:right;
	margin:-8px 0 0 0;
	filter: alpha(opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
}
a:hover #rotateBtn {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#previewCntA {
	margin:10px 0 25px 0;
	width:212px;
	height:212px;
	border: 1px solid #d8d8d8;
	position:relative;
}
#iBelieveOverlay {
	position:absolute;
	top:6px;
	left:6px;
	display:block;
	z-index:50;
}
#previewCntB {
	width:200px;
	height:200px;
	overflow:hidden;
	margin:6px;
}

#done1, #cancel1 {
	display:block;
	margin:0 auto 12px auto;
}


#contactForm {
}
.ffield {
	float:left;
	margin:18px 20px 0 0;
	color:#319be1;
	font-size:13px;
	line-height:13px;
}
.ffield input, .ffield select, textarea {
	display:block;
	margin:3px 0 0 0;
	border:1px solid #d9d9d9;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:4px 8px;
	color:#35393d;
	font-size:14px;
	line-height:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#privacyNote {
	color:#75a7c1;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:13px;
	display:block;
	margin:0;
	padding:20px 0 0 0;
}
#privacyNote a {
	color:#75a7c1;
	text-decoration:underline;
}
#privacyNote a:hover {
	color:#6994ab;
}

#formOptions {
}

#uploadLeft {
	float:left;
	width:295px;
	margin:7px 0 0 0;
}
#blueForm #uploadLeft h3 {
	padding-bottom:25px;
}
#blueForm #uploadLeft p {
	font-size:12px;
	line-height:18px;
	color:#6f8198;
	padding:15px 0 0 0;
	margin:0;
}
#uploadRight {
	float:right;
	margin:5px 0 0 0;
}
#fuHolder {
	cursor:pointer;
}

.foField {
	float:left;
	width:212px;
	padding:8px 0 18px 10px;
}
.foField input {
	float:left;
	margin:0 10px 0 0;
}
.foField label {
	float:left;
	width:140px;
	font-size:12px;
	line-height:15px;
	color:#708198;
}

.foField label a {
	color:#269cdf;
}
.foField label a:hover {
	color:#93d213;
}


p.hint {
	color:#708198;
	font-size:15px;
	line-height:19px;
	margin:0;
	padding:5px 0;
}
p.hint a {
	color:#269cdf;
}
p.hint a:hover {
	color:#93d213;
}


#chooseBtn2 {
	display:none;
	width:250px;
	overflow:hidden;
}

#imgPathData, #pCodeData {
	display:none;
}




.progress {
	position:relative;
	width:547px;
	height:40px;
	background:url(/features/my-make-it-possible-story/images/bar-base.gif) no-repeat;
	margin:15px auto 0 auto;
}
.bar {
	width:0%;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	z-index:31;
	background:url(/features/my-make-it-possible-story/images/bar.gif) right top no-repeat;
}
.barCover {
	position:absolute;
	z-index:32;
	width:547px;
	height:40px;
	top:0;
	left:0;
	background:url(/features/my-make-it-possible-story/images/bar-cover.png) no-repeat;
}
.percent {
	position:absolute;
	z-index:33;
	display:inline-block;
	font-size:15px;
	top:11px;
	left:48%;
	color:#FFF;
}


#jcrop_container {
	background:#E0E0E0;
}



#cropResultScreen {
	display:none;
}

#tyResultScreen {
	display:none;
}

#cropResultScreen h2 {
	margin:0;
	padding:0 0 22px 0;
}
#gd1 {
	width:150px;
	float:left;
	margin:0 30px 0 0;
}
#gd1 img {
	display:block;
	margin:4px;
	background:#b4b4b4;
}
#gd1 span {
	display:block;
	width:148px;
	height:148px;
	border:1px solid #e1e1e1;
}
#gd2 {
	width:585px;
	float:left;
}
#gd2 p.hint {
	padding:0 0 24px 0;
	margin:0;
	width:485px;
}
#gd2 #btnDonate {
	float:left;
	display:block;
	margin:0 12px 0 0;
}
#gd2 #btnSkip {
	float:left;
	display:block;
}
#cropResultScreen img.divider {
	margin-top:45px;
}






#tyResultScreen h2 {
	margin:0;
	padding:0 0 15px 0;
}
#ty1 {
	width:515px;
	margin:0 43px 0 0;
	float:left;
}
#ty1 p.hint {
	margin:0;
	padding-bottom:30px;
}
#ty2 {
	float:left;
	width:283px;
	position:relative;
}
#ty2 img {
	display:block;
	margin:5px;
}
#ty2 span {
	display:block;
	width:280px;
	height:280px;
	border: 1px solid #e1e1e1;
	margin: 0 0 8px 0;
}

.previewAd {
	position: absolute;
	display: block;
	color: #718299;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	padding: 0 0 0 10px;
	background: url(/features/my-make-it-possible-story/images/square.gif) 0px 2px no-repeat;
	top: 176px;
	left: 694px;
}
#ty2 .previewAd {
	position:relative;
	display:block;
	width:280px;
	top:0;
	left:0;
}
#chicks {
	display:block;
	float:right;
}
#fbShareBtn {
	display:block;
	margin:0 0 8px 0;
}
#twShareBtn {
	display:block;
}
#ty2 .previewAd {
	position:relative;
	display:block;
	width:280px;
	top:0;
	left:0;
}




.btn1, .btn2, .btnCancel {
	display:inline-block;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#FFF;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:20px;
	line-height:20px;
	padding:11px 20px 12px 20px;
	background:url(/features/my-make-it-possible-story/images/green-normal.gif) left center repeat-x;
	margin:0 15px 0 0;
}

.btn1:hover {
	background:url(/features/my-make-it-possible-story/images/green-bright.gif) left center repeat-x;
}
.btnCancel {
	background:url(/features/my-make-it-possible-story/images/grey-normal.gif) left center repeat-x;
	margin-right:5px;
}
.btnCancel:hover {
	background:url(/features/my-make-it-possible-story/images/grey-bright.gif) left center repeat-x;
}

span.step {
	display:block;
	width:auto;
	position:absolute;
	top:50px;
	right:70px;
	background:#def7ba;
	text-transform:uppercase;
	color:#77ca1d;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	line-height:1;
	padding:5px 14px;
}





.btnLarge {
	display:inline-block;
	width:auto;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#FFF;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:23px;
	line-height:23px;
	padding:12px 25px 15px 25px;
	background:url(/features/my-make-it-possible-story/images/green-normal.gif) left center repeat-x;
}

.btnLarge:hover {
	background:url(/features/my-make-it-possible-story/images/green-bright.gif) left center repeat-x;
}




/* STORY */
#story {
	padding:15px 0 30px 0;
}

#storyInternal {
	margin: 0 auto 0 auto;
	width:980px;
	position:relative;
	background:url(/features/my-make-it-possible-story/images/story-bg-md.png) left top repeat-y;
	min-height:200px;
}
#storytop {
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:20;
}
#storytopleft {
	display:block;
	position:absolute;
	top:47px;
	left:0;
	z-index:21;
}
#storytopright {
	display:block;
	position:absolute;
	top:47px;
	right:0;
	z-index:22;
}
#storypaperclip {
	display:block;
	position:absolute;
	top:0;
	left:285px;
	z-index:23;
}
#storybase {
	margin: 0 auto;
	width:980px;
	height:99px;
	display:block;
}
#storyleft {
	float:left;
	padding:47px 34px 0 41px;
	width:311px;
}
#storyright {
	float:left;
	width:551px;
	padding:47px 0 0 0;
	position:relative;
}
#storyDate {
	position:absolute;
	top:68px;
	right:0px;
	text-transform:uppercase;
	color:#AAA;
	font-size:12px;
	line-height:1;
	width:160px;
	text-align:right;
	white-space:nowrap;
}

#iBelievePhoto {
	display:block;
	margin:0 0 18px 0;
	width:311px;
	height:311px;
}
#story h1 {
	font-family: 'Shadows Into Light', cursive;
	color:#222526;
	font-size:45px;
	line-height:1;
	margin:0;
	padding:0 0 20px 0;
	font-weight:normal;
}
#story hr {
	display:block;
	border:none;
	height:32px;
	background: url(/features/my-make-it-possible-story/images/divider-white.gif) top left no-repeat;
	margin:0 0 10px 0;
}
#story h2 {
	font-family: 'Shadows Into Light', cursive;
	color:#0085d9;
	font-size:35px;
	line-height:1;
	margin:0;
	padding:0 0 18px 0;
	font-weight:normal;
	text-align:center;
}
#story p {
	font-size:15px;
	line-height:19px;
	margin:0;
	padding:0 0 10px 0;
	color:#6f8097;
}
#story p.q {
	font-style:italic;
}
#story p.a {
	color:#3391c5;
	margin-left:35px;
}
#story p a {
	color:#3391c5;
}
#differenceBtns {
	height:154px;
}
#differenceBtns a {
	display:block;
	float:left;
	height:37px;
	text-align:center;
	font-size:13px;
	text-decoration:none;
	color:#5da506;
	padding:118px 0 0 0;
	background-position: left top;
	background-repeat:no-repeat;
}
#differenceBtns a:hover {
	color:#0eb4ea;
}
#dp1 {
	width:138px;
	background-image:url(/features/my-make-it-possible-story/images/promo-mip-1.jpg);
}
#dp1:hover {
	background-image:url(/features/my-make-it-possible-story/images/promo-mip-2.jpg);
}
#dp2 {
	width:138px;
	background-image:url(/features/my-make-it-possible-story/images/promo-read-1.jpg);
}
#dp2:hover {
	background-image:url(/features/my-make-it-possible-story/images/promo-read-2.jpg);
}
#dp3 {
	width:137px;
	background-image:url(/features/my-make-it-possible-story/images/promo-share-1.jpg);
}
#dp3:hover {
	background-image:url(/features/my-make-it-possible-story/images/promo-share-2.jpg);
}
#dp4 {
	width:132px;
	background-image:url(/features/my-make-it-possible-story/images/promo-donate-1.jpg);
}
#dp4:hover {
	background-image:url(/features/my-make-it-possible-story/images/promo-donate-2.jpg);
}


#storyShare {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform:uppercase;
	color:#98a3ad;
	letter-spacing:-0.05em;
	text-align:center;
}
#storyShare span {
	display:block;
	float:left;
	width:auto;
	margin:5px 5px 0 8px;
}
#storyShare img {
	display:block;
	float:left;
}
#intFbLike1 {
	display:block;
	height:60px;
	width:285px;
	overflow:hidden;
	padding:12px 0 0 0;
}
#disclaimer, #submittedBy, #browse {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#a4adba;
	font-size:11px;
	line-height:15px;
	text-align:left;
	text-transform:none;
	letter-spacing:normal;
	padding-right:50px;
}
#disclaimer a {
	color:#a4adba;
}

#submittedBy {
	color:#878e99;
	display:block;
	padding-bottom:15px;
	font-size:12px;
}
#browse {
	
}
#browse h3 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	line-height: 1;
	margin:0;
	padding:25px 0 15px 0;
}
#browse h3 a {
	color:#37a0dc;
	text-decoration:none;
}
#browse img {
	float:left;
	margin:0 18px 0 0;
}
#browse a {
	text-decoration:none;
	color:#a4adba;
}
#browse a span {
	font-size:12px;
}
#browse a span:hover {
	text-decoration:underline;
	color:#878e99;
}
#browse strong {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	line-height: 1;
	color:#97d500;
	display:block;
	padding:18px 0 6px 0;
}

#readStories #radioAdHeader {
	margin:-35px 0 0 0;
	padding:0 0 15px 0;
}
#radioAdIntro {
	display:block;
	color:#a4adba;
	padding:0 0 40px 0;
	margin:0;
}
#radioAdIntro a {
	color:#199be1;
	font-weight:bold;
}
#radioAdIntro a:hover {
	color:#1cb0ff;
}
.storyPreview {
	display:block;
	color:#a4adba;
	text-decoration:none;
	padding:0 0 30px 0;
	margin:-3px 0 0 -3px;
}
.storyPreview:hover {
	color:#199be1;
}
.storyPreview img {
	display:block;
	float:left;
	margin:0 12px 0 0;
	border:3px solid #FFF;
}
.storyPreview:hover img {
	border:3px solid #9adafd;
}
.storyPreview span {
	display:block;
	width:180px;
	float:left;
}
.read .storyPreview span {
	width:280px;
}
#readStories.read {
	width:885px;
}
.storyPreview span strong {
	display:block;
	font-size:11px;
	line-height:1;
	padding:8px 0 0 0;
	color:#6f8097;
}

#storiesLeft, #storiesRight {
	float:left;
	width:400px;
	padding-top:20px;
}
#shareBtn {
	float:right;
}


#moreStories {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	line-height: 1;
	margin:0;
	padding:0 0 0 100px;
	display:block;
	color:#37a0dc;
	text-decoration:none;
}
#moreStories:hover {
	text-decoration:underline;
}

#nextPrev {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0.004em;
	line-height: 1;
	margin:0;
	display:block;
	text-decoration:none;
	text-align:center;
	padding:30px 50px 0 0;
	background:url(/features/my-make-it-possible-story/images/shade-full.gif) center top no-repeat;
}
#nextPrev a {
	color:#97d500;
	text-decoration:none;
	margin:0 30px;
}
#nextPrev a:hover {
	color:#37a0dc;
}




/* READ */
#readContainer {
	width:980px;
}





/* FOOTER */

#footer {
	padding:0 0 0 0;
	width:100%;
	background:#FFF url(/features/my-make-it-possible-story/images/footer-blue.gif) left bottom repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#4183a2;
}
#footerClouds {
	background:url(/features/my-make-it-possible-story/images/footer-clouds.jpg) center bottom no-repeat;
}
#footer a {
	color:#4183a2;
	text-decoration:none;
}
#footer a:hover {
	color:#4183a2;
	text-decoration:underline;
}
#footerInside {
	width:980px;
	margin:0 auto;
	background:url(http://www.makeitpossible.com/images/footer-clouds.jpg) center bottom no-repeat;
	position:relative;
	height:293px;
	padding:0 0 0 0;
}
#footer img {
	display:block;
}
#f1 {
	float:left;
	width:395px;
	padding:60px 0 0 0;
}
#f1 img {
	margin:0 0 15px 0;
}
#footerLinks {
	float:right;
	text-align:right;
	width:450px;
	padding: 60px 0 0 0;
}
#footerLinks p {
	color:#4183a2;
	margin:0;
	padding:0 0 10px 0;
}
#footerLinks p a {
	color:#4183a2;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#footerLinks p a:hover {
	text-decoration:underline;
}
#footerSn img {
	float:right;
	display:block;
}
